Bug 250635 - devel/py-xdg: Update to 0.27
Summary: devel/py-xdg: Update to 0.27
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-gnome (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-10-26 15:37 UTC by Neel Chauhan
Modified: 2020-11-15 10:20 UTC (History)
2 users (show)

See Also:
tcberner: maintainer-feedback+


Attachments
Patch (Revision 1) (926 bytes, patch)
2020-10-26 15:37 UTC, Neel Chauhan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Neel Chauhan 2020-10-26 15:37:11 UTC
Created attachment 219107 [details]
Patch (Revision 1)

Passes poudriere
Comment 1 Tobias C. Berner freebsd_committer 2020-11-07 08:52:07 UTC
Committed. Thanks.
Comment 2 commit-hook freebsd_committer 2020-11-07 08:52:18 UTC
A commit references this bug:

Author: tcberner
Date: Sat Nov  7 08:52:01 UTC 2020
New revision: 554354
URL: https://svnweb.freebsd.org/changeset/ports/554354

Log:
  devel/py-xdg: Update to 0.27

  PR:		250635
  Submitted by:	Neel Chauhan <neel@neelc.org>

Changes:
  head/devel/py-xdg/Makefile
  head/devel/py-xdg/distinfo